package com.yidianling.ydlcommon.custom.event;

/**
 * Created by Emma on 2016/8/22.
 */
public class CanMessageScrollEvent {
    private boolean canScoll;

    public boolean isCanScoll() {
        return canScoll;
    }

    public void setCanScoll(boolean canScoll) {
        this.canScoll = canScoll;
    }

    public CanMessageScrollEvent(boolean canScoll) {
        this.canScoll = canScoll;
    }
}
